@charset "utf-8";
.style04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	list-style-type: none;
	top: 0px;
	float: none;
	padding-left: 2px;
}
#place {
	position:relative;
	width:0px;
	height:0px;
	z-index:3;
	left: 0px;
	top: 0px;
}
#place03 {
	position:absolute;
	width:432px;
	height:18px;
	z-index:4;
	left: 22px;
	top: -15px;
}

.page_now {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	letter-spacing: 2px;
	font-weight: bold;
}

.page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7B7B7B;
	text-decoration: none;
	padding-left: 2px;
}
.page_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}

.menu_hide {
	visibility: hidden;
}


.content01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #F36202;
	text-decoration: none;
	padding-left: 3px;
}
.pro_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	list-style-type: disc;
}


a.a9:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/kind_bg_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}


a.a9:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/kind_bg_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}

a.a9:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6c810;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/kind_bg_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}


a.a9:active {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/kind_bg_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}







a.a10:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/kind_bg_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}


a.a10:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/kind_bg_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}

a.a10:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6c810;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/001.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}



a.a10:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/kind_bg_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}


.a10_now {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6c810;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_02_2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
	overflow: visible;
	visibility: visible;
}
#banner01 {
	position:relative;
	z-index:3;
	left: 0;
	top: 0;
}
#banner02 {
	position:absolute;
	left:0px;
	top:-10px;
	width:641px;
	height:129px;
	z-index:4;
	visibility: visible;
}



.kind03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/kind_bg_04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}



a.a12:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/kind_bg_04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}


a.a10:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/kind_bg_04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}
.style3 {color: #323232}


a.a12:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6c810;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/kind_bg_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}
#language2 {
	position:relative;
	z-index:5;
}

#language_3 {
	position:absolute;
	left:132px;
	top:4px;
	width:110px;
	height:51px;
	z-index:4;
	visibility: hidden;
}



a.a12:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(../images/kind_bg_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
}
